<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by JClic - https://projectestac.github.io/jclic -->
<manifest identifier="JClic-E65C" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
 xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation= "http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
 <metadata>
  <schema>ADL SCORM</schema>
  <schemaversion>1.2</schemaversion>
 </metadata>
 <organizations default="JClic">
  <organization identifier="JClic">
   <title>Prepositions of place</title>
   <item identifier="ITEM_JClic-E65C" identifierref="RES_JClic-E65C">
    <title>Prepositions of place</title>
   </item>
  </organization>
 </organizations>
 <resources>
  <resource identifier="RES_JClic-E65C" type="webcontent" href="/index.html" adlcp:scormtype="sco">
   <file href="cover.png"/>
   <file href="13._prepositions_of_place_resized.jpg"/>
   <file href="behind_resized.jpg"/>
   <file href="behindw_resized.jpg"/>
   <file href="cat_on_the_chair.jpg"/>
   <file href="classroom_prepositions.jpg"/>
   <file href="dog_under_the_table.jpg"/>
   <file href="elephant_next_to_the_chair.jpg"/>
   <file href="in_resized.jpg"/>
   <file href="inw_resized.jpg"/>
   <file href="next_to_resized.jpg"/>
   <file href="next_tow_resized.jpg"/>
   <file href="on_resized.jpg"/>
   <file href="onw_resized.jpg"/>
   <file href="prep_en.jclic"/>
   <file href="prep_en.jclic.js"/>
   <file href="prepositions_of_place___inicio.jpg"/>
   <file href="rabbit_behind_the_tree_resized.jpg"/>
   <file href="ruler_in_the_school_bag.jpg"/>
   <file href="thumbs_down_smiley.png"/>
   <file href="thumbs_up_smiley.png"/>
   <file href="under_resized.jpg"/>
   <file href="underw_resized.jpg"/>
   <file href="project.json"/>
   <file href="thumb.png"/>
   <file href="index.html"/>
   <file href="favicon.ico"/>
   <file href="icon-72.png"/>
   <file href="icon-192.png"/>
   <file href="imsmanifest.xml"/>
  </resource>
 </resources>
</manifest>